body{background-color:#fff;color:#000;font-family:Arial,sans-serif;font-size:14px;margin:2px 0 0 0;text-align:center}
h1,h2,h3,h4{color:#000;font-family:Arial,sans-serif;font-weight:bold;margin:0}
h1{font-size:20px}
h2{font-size:16px}
h3{font-size:14px}
input,select{font-size:11px}
a,a:link{color:#000096;text-decoration:underline}
a:active{color:#f00}
a:visited{color:#800080}
form{display:inline;margin-top:0;margin-bottom:0}
.bread_crumb h1{display:inline;font-size:13px;font-weight:normal}
.orangepage{background-color:#fcb132}
.contentpage{padding:0 30px 20px 30px}
.whitepage,.orangepage,.contentpage{font-family:Arial,Helvetica,sans-serif;font-weight:normal}
.sponsored_links h4{font-size:10px}
.sponsored_links h3{font-size:14px}
.bread_crumb{margin-right:35px}
.bread_crumb,.bread_crumb a,.bread_crumb a:visited{color:#000096;font-size:13px}
.shop-adout-srp{background-attachment:scroll;background-clip:border-box;background-color:transparent;background-image:url("../../../images/srpdaalogo.png");background-origin:border-box;background-position:73px -2px;background-repeat:no-repeat;border-left:1px solid #01349d;padding-right:22px;margin-left:8px;padding-left:8px;padding-bottom:1px}
#header_container{height:89px;margin:0 auto;padding:0;width:1002px}
.boldText{font-weight:bold;font-size:12px}
.normalText{font-size:12px}
.bread_crumb .breadcrumbCurrent,.bread_crumb .breadcrumbCurrent:visited,.bread_crumb .breadcrumbCurrent:link{text-decoration:none;color:#000;font-weight:bold;font-size:13px}
.sponsored_links{text-align:left}
.sponsored_links h4{text-align:left;font-weight:normal;color:#666;margin:0 0 8px 0;border-bottom:1px solid #ddd;padding:0}
.sponsored_links h2{margin-bottom:4px;display:inline}
.sponsored_links h3{font-weight:normal;color:#666;display:inline}
.sponsored_links ul{list-style-type:none;padding:0;margin:0}
.sponsored_links li{margin:0;padding:8px 0 0 0}
.sponsored_links .description{text-decoration:none;color:#000}
.sponsored_links .location{text-decoration:none;color:#090}
.sponsored_links .rating{color:#000}
.sponsored_links img{border:0;vertical-align:middle}
#overlay{display:none;position:absolute;top:0;left:0;width:100%;height:100%;z-index:200;background-color:#000;-moz-opacity:35;opacity:.35;filter:alpha(opacity=35)}
.pricedisclaimer{color:#666;font-size:11px;padding:10px 20px 10px 20px;margin:0}
.pricedisclaimer p{color:#666;font-size:11px;margin:10px 0 0 0;padding:0}
#search_header{margin:10px 0 0 0}
#superfind_l1 ul{list-style-type:none;margin:0;padding:0}
#superfind_l1 li{background:url('../images/000_6x6.gif') 1px 6px no-repeat;margin:10px 0 0 0;padding:0 0 0 12px}
#superfind_l1 li.see_all{background:0;margin:10px 0 0 0;padding:0}
.spacer{clear:both;display:block;font-size:1px;height:1px;width:100%}
#categoriesPanel .category{background:transparent url('../images/bg/category_img_bg.gif') 11px 0 no-repeat}
#sponsored_links h2{font-size:16px}
a img{border:0}
#netPromoterPopIn{top:350px;left:450px}
#placeholder{float:left;display:inline;width:162px;height:30px}
#modal_c{display:none;position:absolute;z-index:999}
#modal{display:none;width:640px}
#modal .top{background:url('../images/modal_top_bottom.gif') no-repeat top left;height:25px;width:640px}
#modal .content,#modal .enter_zip{background:url('../images/modal_center.gif') repeat-y;width:640px}
#modal .bottom{background:url('../images/modal_top_bottom.gif') no-repeat bottom left;height:30px;width:640px}
#modal p.close{margin:0;padding:10px 16px 0 0;text-align:right}
#modal p.close a{color:gray;text-decoration:none}
#modal p.close img{top:1px;position:relative}
#modal .bottom p{margin:0;padding:0 0 0 15px;text-align:left}
#modal .close_modal{cursor:pointer}
#modal .content iframe{border:0;height:auto;width:90%}
a.modal_launch{color:#f7941d;text-decoration:underline;padding-left:35px;background:url('../images/car_local_shopping.gif') 0 0 no-repeat}
#nearByNowlogo{float:left;display:inline;background:url('/static/sz2/common/images/nearby_logo.gif') 0 0 no-repeat;width:509px;height:33px;margin:-10px 10px 0 0}
.product-info-popup{background:url('../images/info-popup.png') no-repeat 0 0 transparent;height:328px;left:125px;position:absolute;text-align:left;top:0;width:363px;z-index:11000}
.product-info-popup .product-wrap{margin:0 auto 0 auto;position:relative;top:60px;width:308px}
.product-wrap .info-img-row,.product-wrap p{color:#666;font-size:12px}
.product-wrap .info-img-row{margin-top:10px}
.product-wrap a{color:#000094}
.product-wrap a.info-title{font-size:14px;font-weight:bold;margin:0 50px 0 0}
.product-wrap p.info-description{color:#333;font-size:12px;margin:0 50px 15px 0}
.product-wrap a .info-description,.product-wrap a.info-description{text-decoration:none}
.product-wrap a.more{display:inline}
.product-wrap .info-img-row .go-to-store{text-decoration:none}
.product-wrap .info-img-row img{vertical-align:middle;margin-left:5px}
.product-wrap .info-img-row img.go-to-store{float:right}
.product-wrap a.merchant-name{display:inline;font-size:12px}
.product-wrap a.csp{color:#33f;font-size:12px;position:relative;top:15px}
.product-wrap .info-price{display:block;font-size:21px;font-weight:bold}
.info-price .msrp-display{font-size:14px;font-weight:normal}
.info-price .price_new a{display:inline}
.product-wrap .tax-info{color:#666;display:inline;font-size:11px;font-weight:normal;margin:0}
a.smiley{text-decoration:none}
.info-icon{background:url('../images/info.png') no-repeat 0 0 transparent;bottom:5px;height:27px;left:92px;position:absolute;width:27px;z-index:75}
.info-icon:hover,.product-info-popup .close:hover{cursor:pointer}
.product-info-popup .close{height:16px;position:absolute;right:2px;top:2px;width:16px}
.hide{visibility:hidden}
body #wide{overflow:visible}
ul,li{list-style:none outside none}
#footer{margin:0 auto;text-align:left;display:block;clear:both}
#footer a{text-decoration:underline}
#footer,#footer a{color:#FFF;font-size:12px}
#footer .copyright{float:left;margin:20px 0 0 0}
#footer .copyright,#footer .copyright a{color:#FFF;font-size:11px}
#footer ul{display:block;float:left;height:98px}
#footer ul.link-list{margin-left:63px}
#footer ul.separate{border-left:1px solid #ff7200}
#footer li{display:block;margin:2px 12px 6px 0;line-height:16px}
#footer ul.separate li{margin-left:25px}
#footer .spacer{clear:both;display:block;font-size:0;height:0;line-height:0;margin:0;width:100%}
#results #footer,#results #footer a,#results #footer .copyright{color:#000096}
#results #footer .legal-text{color:#666}
.spacer{display:block}
.sponsored-links{margin-top:8px}
.sponsored-links .wrapper{margin-top:10px}
.sponsored-links h2{color:#444;display:inline;font-size:12px;margin-bottom:4px}
.warm .sponsored-links h2,.scorching .sponsored-links h2{color:#000}
.warm .sponsored-links h2{font-size:16px}
.scorching .sponsored-links{margin-top:33px}
.scorching .sponsored-links h2{font-size:19px}
.sponsored-links h2 .label{color:#666;font-size:12px;font-weight:normal}
.sponsored-links ul{margin-bottom:15px}
.sponsored-links .title{font-size:16px;line-height:20px}
.sponsored-links .description a{color:#000;font-size:13px}
.sponsored-links .description a,.sponsored-links .merchant-url a,.sponsored-links .site-links a,.sponsored-links .seller_rating a{text-decoration:none}
.sponsored-links .merchant-url a{color:#090;font-size:14px}
.sponsored-links .seller_rating{color:#666}
.sponsored-links .site-links a{font-size:12px}
#intro-header,#intro{padding:0 20px}
.coversheet_de_popup{border:0;display:none;height:300px;left:0;position:absolute;top:0;visibility:hidden;width:400px;z-index:999}
#atlas_redirect_popup{position:fixed;left:50%;top:50%;margin-top:-165px;z-index:300;margin-left:-322.5px;display:block;width:645px;visibility:visible;text-align:center;line-height:1}
#atlas_redirect_popup .pa-dialog-close{background:url('../../../images/price-alerts-modal-sprite-opt.png') no-repeat -133px 3px;cursor:pointer;height:24px;width:24px;right:-5px;top:-29px;position:absolute;z-index:100}
#atlas_redirect_popup .popup-logo{background:url("../../../images/popup-br.png") transparent no-repeat;width:200px;height:100px;margin:-26px auto 0}
#atlas_redirect_popup .pa-dialog-close:hover{background-position:-133px -21px;height:27px}
#atlas_redirect_popup .pa-dialog-body{background:url('../../../images/price-alerts-modal-y.png') repeat-y;height:275px;width:652px;position:relative;top:-10px;left:5px}
#atlas_redirect_popup .pa-dialog-top{background:url('../../../images/price-alerts-modal-sprite-opt.png') no-repeat;width:644px;height:43px;top:-18px;left:6px;position:absolute}
#atlas_redirect_popup .pa-dialog-bottom{background:url('../../../images/price-alerts-modal-sprite-opt.png') no-repeat;width:644px;height:44px;position:relative;margin:-10px 0 0 1px}
#atlas_redirect_popup .pa-dialog-title-bar{background:url("../../../images/sz-logo_79x17.png") no-repeat scroll center transparent;width:210px}
#atlas_redirect_popup .pa-dialog-title-bar{position:absolute;left:-30px;height:20px}
#atlas_redirect_popup .pa-dialog-title-bar{text-align:left;padding-top:15px;padding-bottom:8px;top:-16px}
#atlas_redirect_popup .pa-dialog-top{background-position:-230px 0}
#atlas_redirect_popup .pa-dialog-bottom{background-position:-230px -46px;right:-5px}
#atlas_redirect_popup .popup-question p{font-family:'Raleway',Sans-serif;color:#003e7e;font-size:34px;padding-top:25px}
#atlas_redirect_popup .ca-link a{font-family:Arial Rounded;text-decoration:underline;font-size:26px;color:#031093;font-weight:bold}
#atlas_redirect_popup .bizrate-link{margin-top:34px;font-weight:bold}
#atlas_redirect_popup .bizrate-link a{font-family:Arial Rounded;text-decoration:underline;font-size:18px;color:#666;font-weight:bold}
#overlay{background-color:#000;display:none;filter:alpha(opacity=35);height:100%;left:0;-moz-opacity:35;opacity:.35;position:fixed;top:0;width:100%;z-index:200}
#pla-sponsored-links div{margin-top:8px}
.sponsored-links .heading{color:#999;font-family:Arial,Verdana,sans-serif;font-size:11px;margin-bottom:10px}